Debian Bug report logs - #704314
O: archipel-agent-virtualmachine-oomkiller -- Virtual Machine Orchestration (Agent Virtualmachine Oomkiller)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:27:34 UTC

Severity: normal

Fixed in version archipel-agent-virtualmachine-oomkiller/0.6.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704314; Package wnpp. (Sun, 31 Mar 2013 14:27:38 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:27:38 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: archipel-agent-virtualmachine-oomkiller -- Virtual Machine Orchestration (Agent Virtualmachine Oomkiller)
Date: Sun, 31 Mar 2013 14:24:10 +0000 (UTC)
Package: wnpp

I am orphaning archipel-agent-virtualmachine-oomkiller.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 05 May 2013 13:51:32 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Sun, 05 May 2013 13:51:32 GMT) Full text and rfc822 format available.

Message #10 received at 704314-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 704314-close@bugs.debian.org
Subject: Bug#704314: fixed in archipel-agent-virtualmachine-oomkiller 0.6.0-1
Date: Sun, 05 May 2013 13:48:07 +0000
Source: archipel-agent-virtualmachine-oomkiller
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
archipel-agent-virtualmachine-oomkiller, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704314@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated archipel-agent-virtualmachine-oomkiller package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 07:27:52 +0000
Source: archipel-agent-virtualmachine-oomkiller
Binary: archipel-agent-virtualmachine-oomkiller
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 archipel-agent-virtualmachine-oomkiller - Virtual Machine Orchestration (Agent Virtualmachine Oomkiller)
Closes: 704314
Changes: 
 archipel-agent-virtualmachine-oomkiller (0.6.0-1) unstable; urgency=low
 .
   * New upstream beta release.
   * New maintainer (closes: #704314).
   * Add watch file.
Checksums-Sha1: 
 22fab12b18caff7823be07ee68d17d4d6f5f9b21 1373 archipel-agent-virtualmachine-oomkiller_0.6.0-1.dsc
 3d7729fb0fa8c7bbb59222ffa59028ead796fafa 14736 archipel-agent-virtualmachine-oomkiller_0.6.0.orig.tar.xz
 a20bf3638d36a83ee6660cb227f2c9aabf619bd4 12408 archipel-agent-virtualmachine-oomkiller_0.6.0-1.debian.tar.xz
 ec672a770552ccb838e66ff91eb2777fc9448f94 17008 archipel-agent-virtualmachine-oomkiller_0.6.0-1_all.deb
Checksums-Sha256: 
 7bb52fa70f99ecbad9b29cd7cd58286f457c48f6b197d10411131c95104b99c4 1373 archipel-agent-virtualmachine-oomkiller_0.6.0-1.dsc
 dd2e45ef5ad0262dddedbc430722e459ba7802f5564d616fe3678635a49e1452 14736 archipel-agent-virtualmachine-oomkiller_0.6.0.orig.tar.xz
 ac2c9556f85d6d6c6cfc7a1502c47b6db0dc6c20a0067f91e63d997ba6b9569e 12408 archipel-agent-virtualmachine-oomkiller_0.6.0-1.debian.tar.xz
 c284c8a50dd070d0e1b13781419713b4123f06fccb64b3ece4525169b5c09fe9 17008 archipel-agent-virtualmachine-oomkiller_0.6.0-1_all.deb
Files: 
 618a39cfb8a7f3a5aaf8f6138e4ad94d 1373 python optional archipel-agent-virtualmachine-oomkiller_0.6.0-1.dsc
 574a1026e8d7c91eef244dec6fe04cb1 14736 python optional archipel-agent-virtualmachine-oomkiller_0.6.0.orig.tar.xz
 95fd6a909ad05c2ce30064cd7b9585d3 12408 python optional archipel-agent-virtualmachine-oomkiller_0.6.0-1.debian.tar.xz
 8da218ca4c6da5cc1e053279b7847156 17008 python optional archipel-agent-virtualmachine-oomkiller_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGGXy8ACgkQMDatjqUaT90BzwCdGbkYj/f0r2m/7nzyF1NKZvSf
jMoAnim66n313DnEZLeOQS2RnZ8L7yPd
=5UJ0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:43:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 17:56:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.